This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 50909 - Warning about system partition on non-system partitions
Warning about system partition on non-system partitions
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 14:20 EDT by Jeremy Katz
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 09:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-08-04 14:20:29 EDT
Warning about not formatting a system partition shows up for non system
partitions (eg /data, /local) when it shouldn't
Comment 1 Glen Foster 2001-08-06 18:41:40 EDT
We (Red Hat) should try to fix this for the next release.
Comment 2 Michael Fulbright 2001-08-07 16:05:42 EDT
I've fixed this to be smarter about the directories it picks on, and I've
softened the message to say that UNLESS you have a reason to preserve data, its
better to format or bad things will happen.

Note You need to log in before you can comment on or make changes to this bug.